.slider{
    position: relative;
    margin-bottom: 20px;
}

a.slider_img{
    width: 100%;
    height: 400px;
    max-height: 50vw;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

a.slider_img:hover{
    -webkit-filter: brightness(0.9);
}

.slider_menu{
    position: absolute;
    display: table;
    table-layout: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
}

a.slider_article{
    background-color: rgba(255,255,255, 0.9);
    display: table-cell;
    padding: 10px;
    text-decoration: none;
    transition: all 0.3s;
}

a.slider_article:hover{
    -webkit-filter: brightness(0.9);
}

a.slider_article.selected{
    background-color: rgba(190,39,22, 0.8);
    color: #fff;
}

a.article_box,
a.article_box img,
a.study_box,
a.study_box img{
    display: block;
    text-decoration: none;
    transition: all 0.3s;
}

a.study_box{
    margin-bottom: 20px;
}

a.study_box img{
    width: 25%;
    float:left;
}

a.article_box:hover img,
a.study_box:hover img{
    -webkit-filter: brightness(0.9);
}

a.article_box:hover,
a.study_box:hover{
    background-color: #efefef;
}

a.article_box:hover .article_title,
a.study_box:hover .study_title{
    color: #be2716;
}

a.article_box p,
a.study_box p{
    padding: 5px;
    margin:0;
}

a.study_box p{
    float:left;
    width: 75%;
}

hr.inter_article{
    background-color: #ccc;
    margin: 10px 0;
}

.box{
    padding: 20px;
    margin-bottom: 20px;
    background-color: #efefef;
}

a.article_box{
    margin-bottom: 20px;
}

@media screen and (max-width: 992px) {
    /*div.margintop_on_small{
        margin-top: 20px;
    }*/

    .slider_menu{
        position: relative;
    }
}

.overlay{
    display: none;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: #000;
    opacity: 0.5;
    position: fixed;
    top: 0;
}

.modal_inno{
    z-index: 9999;
    position: fixed;
    left: 85%;
    top: 50%;
    max-width: 300px;
    width: 100%;
    background-color: #EEBD01;
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    font-size: 16px;
    transform: translate3d(-50%, -50%, 0);
    display: none;
    box-shadow: 1px 2px 24px -8px rgba(0,0,0,0.30);
    -webkit-box-shadow: 1px 2px 24px -8px rgba(0,0,0,0.30);
    -moz-box-shadow: 1px 2px 24px -8px rgba(0,0,0,0.30);
    animation:fadein 1s linear;
    animation-delay: 2s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}

.btn_close_modal{
    position: absolute;
    right: 13px;
    top: 8px;
    cursor: pointer;
}

/*
.modal_inno{
    z-index: 9999;
    position: fixed;
    left: 50%;
    top: 50%;
    max-width: 500px;
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    font-size: 16px;
    transform: translate3d(-50%, -50%, 0);
    display: none;
}
*/
.txt_modal{
    margin-bottom: 20px;
    margin-top: 20px;
}

.btn_modals{
    width: 100%;
    font-size: 0;
}

.btn_modal{
    max-width: 120px;
    width: 100%;
    margin: 0 10px 10px 0;
    font-size: 16px;
    display: inline-block;
    background-color: #efefef;
    color: #757575 !important;
    text-align: center;
    line-height: 50px;
    height: 50px;
    border-radius: 3px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none !important;
}

.btn_modal:hover{
    color: #FFFFFF  !important;
    background-color: #be2716;
}

.btn_no{
    margin-right: 0;
}